RubyGems Navigation menu

Reverse dependencies for fluent-plugin-scribe Latest version of the following gems require fluent-plugin-scribe

Total downloads 156,616

For this version 48,981

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

APLv2

Required Ruby Version: >= 0

Links: